<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.20669997</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.01719856</MDI>
      <MDI key="STATISTICS_MEAN">19.48073077</MDI>
      <MDI key="STATISTICS_STDDEV">3.85754344</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44799056</MDI>
      <MDI key="STATISTICS_NVALID">481631</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55200944</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
